<template #social>
  <ul class="list-disc">
    <li>{{ test }}</li>
    <li>{{ demo }}</li>
  </ul>
</template>

<script setup>
// Define a prop to receive the dynamic value from the parent page
const props = defineProps(['test', 'demo']);
</script>
